Help!!

I need a copy of netdom version 1.8 for MS NT. The latest versions of
netdom don't work on NT.

Pls send to don@--take-this-out-itcinc.com .

Thanks,

Don